/******************************************************
 *
 * 車両紹介ページ用
 *
 ******************************************************/

.VehicleTransparent {
	display: block;
	margin: 10px auto 0px;
}

.Vehicle .FontTitle {
	text-align: center;
	font-weight: bold;
}

.Vehicle .FontSentence {
//	text-align: center;
}

.Vehicle .matrix-x-y > ul > li > ul > li > div > img {
	border-radius:	50%;
/*
	filter:			drop-shadow(0 0 1.00rem var(--color-text-title));
*/
}

.Vehicle .matrix-x-y > ul > li:first-child,
.Vehicle .matrix-x-y > ul > li:last-child {
	width: 10%;
}


/* リストのマークの背景色変更 */

.Vehicle > .OrderList ol li:before {
	font-weight: bold;
	background:var(--color-text-accent);
}


